Subject: Re: emacs install problem
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Tue, 13 Aug 2002 10:57:56 -0400
Newsgroups: gmane.os.cygwin

[email-masked] wrote:

> ~> emacs
> bash: emacs: command not found
> 
> Yes. I got this with 21.2-1 and I'm still getting it with the recently
> available 21.2-3. Hard to tell what's going on during setup, but it doesn't
> seem to me that emacs gets installed at all. The progress bar flashes for an
> instant and then it's zooming on to the next thing. Most 'large' components
> such as this one take a measurable time ... dunno. Totally perplexed.

I wonder if the lack of a .exe suffix on the emacs binary is causing this?

What OS are y'all running?

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/